List MCP connections
GET
/api/v1/mcp/connections
const url = 'https://app.avera.io/api/v1/mcp/connections';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/mcp/connectionsAn MCP connection is an OAuth grant a person has consented to for an external AI client. It never exceeds the delegating person’s live access and is revocable. The default lists the caller’s own connections; scope=tenant lists everyone’s and requires tenant administration.
Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”scope
string
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
id
required
string format: uuid
clientName
required
string
userId
required
string format: uuid
scopes
required
Array<string>
projects
required
Array<string>
consentedAt
required
string
expiresAt
required
string
lastUsedAt
string | null
revokedAt
string | null
daysUntilExpiry
required
integer format: int64
expiringSoon
required
boolean
live
required
boolean
sessionCount
required
integer format: int32